Subject: Re: [RFC PATCH 0/5] format-patch: automate cover letter range-diff

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Wed, 30 May 2018 11:25:57 +0200

On Wed, May 30 2018, Eric Sunshine wrote:

> * The final name for the 'tbdiff' replacement has not yet been nailed
>   down. The name git-branch-diff is moribund[2]; Dscho favors merging
>   the functionality into git-branch as a new --diff option[3]; others
>   prefer a standalone command named git-range-diff or
>   git-series-diff[4] or similar.

FWIW Dscho in an IRC conversation on May 25th seems to have settled on
calling it "git range-diff <args>". He just hasn't gotten around to
submitting a new version.